# ---> Java
# Compiled class file
*.class

# Log file
*.log

# BlueJ files
*.ctxt

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.jar
*.war
*.nar
*.ear
*.zip
*.tar.gz
*.rar

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*
replay_pid*

# Add any directories, files, or patterns you don't want to be tracked by version control
out
ClientProject/out
ServerProject/out
Data
Components/*
BackUps/*
*.log
*.sqlite
*.ilk
Bugs/*
Archives/*
Temp/*
Projects/*
CompilationTasks/*
SapforPackages/*
User/*
RunTasks/*
Makefiles/*
Repo/*
Sts/*
Tests/*
debug.log